import 'package:flutter/material.dart';
import 'package:hamlemuhcrm/features/home/cubit/home_custom_cubit.dart';

mixin SharedMessagingMixin<T extends StatefulWidget> on State<T> {
  late HomeCustomCubit _homeCustomCubit;
  HomeCustomCubit get homeCustomCubitInstance => _homeCustomCubit;

  @override
  void initState() {
    super.initState();
    _homeCustomCubit = HomeCustomCubit();
  }
}
